/* CSS ying @2013 **********************************/
*{margin:0;padding:0}
/*body{margin:0 auto;color:#555;font-size:12px;line-height:150%;text-align:center;background:#fff url(../images/top.gif) repeat-x 0 0;}*/
body{margin:0 auto;color:#555;font-size:12px;line-height:150%;text-align:center;background:url(../images/bg.jpg)  no-repeat scroll center top transparent;}
img{border:0;vertical-align:middle}
.clear{clear:both;font-size:0px}
.none{display:none}

/* a */
a:link,a:visited{text-decoration:none;color:#000}
a:hover{color:#006640; text-decoration:underline}
a.a_blue:link,a.a_blue:visited{color:#739A8D;font-weight:bold}
a.a_blue:hover{color:#c00}
a.a_red:link,a.a_red:visited{color:#BD515E}
a.a_red:hover{color:#c00}
a.afff:link,a.afff:visited{color:#fff}
a.afff:hover{color:#ff5}

/* 定位、列表式样**********************************/
.left{float:left}
.right{float:right}
ul,li,dd,dl,dt,tr,td,h1,h2,h3,h4,h5,h6,em,center,i{font-size:100%;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-style:normal;font-family:"宋体"}
ul,li,dd{list-style:none}
input{vertical-align:middle}
.input{border:1px solid #B0CB9F;background:#fff;height:22px;line-height:22px;width:122px;padding:0 3px}

em{float:right;padding-right:10px;color:#919191;font-size:12px;font-family:"宋体"}
.h5px{clear:both;height:8px;font-size:0;overflow:hidden}
/* 字体 */
.ft_blue{color:#0058A8}
.ft_red{color:#FF0000}
.ft_ccc{color:#999}
.ft_14{font-weight:bold;font-size:14px}

.box,.head,.Menu_Top,.nav{clear:both;margin:0 auto;width:1000px;text-align:left}
.box {margin-top:8px}

/* HEAD */
.head {height:137px}
.head h2 {float:left;height:33px;line-height:33px}
.head h2 i {display:inline-block;padding-right:15px}

.head ul {float:right;height:33px;line-height:33px}
.head li {display:inline;margin-right:10px}


.Menu_Top{background:url(../images/bg_menu.gif) repeat-x;height:45px}
.Menu_Top li{float:left;display:inline;background:url(../images/bg_menu2.gif) no-repeat right 0;height:45px;padding:0 20px 0 15px;text-align:center;line-height:45px}
.Menu_Top li a:link,.Menu_Top li a:visited{display:inline-block;height:45px;line-height:45px;color:#fff;font-size:14px;font-weight:bolder}
.Menu_Top li a:hover,.Menu_Top li a.a_over{color:#ff5}
.Menu_Top li.nobg{background:none}

.about {float:left;width:200px;display:inline;margin-right:8px}
.newshot {float:right;width:316px}

.about h3 {background:url(../images/t1.gif) repeat-x;height:30px;line-height:30px;padding-left:12px}
.about h3 strong {display:block;background:url(../images/ico1.gif) no-repeat 0 6px;padding-left:20px;font-size:14px;color:#006B46}
.about .tab {float:left;border:1px solid #ddd;width:198px;height:86px;}
.about .tab li {float:left;display:inline;text-align:center;width:66px;line-height:26px}
.about .h200 {height:213px;line-height:18px;overflow:hidden}
.about p {padding-left:15px;color:#111}

.slideBox{float:left;width:468px;height:310px;overflow:hidden;position:relative}
.slideBox .hd{height:15px;overflow:hidden;position:absolute;right:5px;bottom:5px;z-index:1}
.slideBox .hd ul{overflow:hidden;zoom:1;float:left}
.slideBox .hd ul li{float:left;margin-right:2px;width:15px;height:15px;line-height:14px;text-align:center;background:#fff;cursor:pointer}
.slideBox .hd ul li.on{background:#f00;color:#fff}
.slideBox .bd{position:relative;height:100%;z-index:0}
.slideBox .bd li{zoom:1;vertical-align:middle}
.slideBox .bd img{width:468px;height:310px;display:block}

.newshot{width:314px;border:1px solid #ddd;height:310px;overflow:hidden; border-top:none}
.newshot .hd{height:24px;line-height:29px;background:#f4f4f4;padding:5px 0 0 20px;border-bottom:1px solid #ddd;position:relative; background-image:url(../images/title_bg.jpg); border-bottom:1px solid #288234}
.newshot .hd ul{float:left;position:absolute;left:20px;height:24px; margin-left:60px}
.newshot .hd ul li{float:left;cursor:pointer;font-size:12px; width:70px; height:24px; background-image:url(../images/li_bg.jpg); text-align:center; margin-right:6px}
.newshot .hd ul li.on{height:24px;background-image:url(../images/li_bg.jpg);border-bottom:2px solid #fff;color:#F00;}
.newshot .bd ul{padding:10px 5px 15px 15px;zoom:1;}
.newshot .bd li{height:24px;line-height:24px;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.newshot .bd li .date{float:right;color:#999;}
.ad316 {float:right;width:324px}
.ad316 li {float:right;display:inline;margin-left:10px;width:152px;margin-top:6px}
.ad316 li img { border:1px solid #ddd;width:150px;height:50px}

.ad1000 {margin:6px auto 0;width:1000px;overflow:hidden}

.box_left{float:left;width:212px}

.tab_border,.tab_border2{float:left;border:1px solid #ddd;width:210px;line-height:22px}
.tab_border2 {min-height:236px;height:auto!important;height:236px;padding-bottom:6px}

.box_left h3,.box_mid h3 { background:#EEE;padding-left:12px;height:28px;border-bottom:1px solid #ddd}
.box_left h3 strong,.box_mid h3 strong { display:inline-block;background:url(../images/t2.jpg) no-repeat;margin-top:5px;width:79px;height:20px;padding-top:3px;line-height:20px;color:#fff;text-align:center;margin-right:12px}


.box_left .server li{float:left;display:inline;margin:8px 0 2px 9px;width:56px;height:20px;text-align:center;background:url(../images/t1.gif) 0 0 repeat-x;border:1px solid #ddd;line-height:20px}
.box_left .work {padding-top:7px}
.box_left .work li {clear:both;padding:0 12px;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:180px;height:22px;line-height:22px}
.box_left .danwei li {clear:both;padding-top:6px;margin:0 auto;width:180px} 
.box_left .danwei li img { display:block;border:1px solid #ccc;width:175px;height:40px;padding:1px;}
.box_left .hot {padding-top:7px}
.box_left .hot li {clear:both;padding:0 12px 0 22px;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:180px;height:24px;line-height:24px; background:url(../images/dot3.gif) 10px 8px no-repeat;}

.box_mid {float:left;display:inline;margin-left:8px;width:532px}
.box_mid .tab_border {width:530px}

.box_mid .zf p {float:left;width:132px;margin-top:12px}
.box_mid .zf p img {border:1px solid #ddd;width:100px;height:85px;padding:1px;display:block;margin:0 auto}
.box_mid .zf .td {float:left;width:388px;margin-top:12px}
.box_mid .zf .td strong { display:block;line-height:30px;height:30px;font-size:13px}
.box_mid .zf .td h5 { text-indent:2em;line-height:22px}
.box_mid .zf ul {clear:both;padding-top:7px}
.box_mid .zf li {float:left;width:240px;padding-left:24px;background:url(../images/dot1.gif) 12px 6px no-repeat;height:24px;overflow:hidden}
.box_mid .hangye {padding-top:7px}
.box_mid .hangye li{clear:both;padding-left:24px;background:url(../images/dot5.gif) 12px 8px no-repeat;height:22px;overflow:hidden}

.box_mid .tab_border2 {width:530px}
.box_mid .fc {float:right;width:270px;margin-top:8px} 
.box_mid .fc li { background:url(../images/dot3.gif) 0 8px no-repeat;padding-left:12px}

.box_mid .ren {float:left;width:260px;}
.box_mid .ren li {float:left;width:130px;margin-top:10px}
.box_mid .ren li img { display:block;margin:0 auto;border:1px solid #ccc;padding:1px;width:100px;height:85px}

.box_zt {float:right;width:240px}
.box_zt .tab_border {width:238px}
.box_zt h3 { background:url(../images/t3.gif) repeat-x;height:30px;line-height:30px;padding-left:12px}
.box_zt h3 strong { display:inline-block;background:url(../images/ico2.gif) 0 no-repeat;padding-left:12px;color:#399737;font-size:14px;font-weight:bold}
.box_zt .zt {padding-top:7px;padding-right:10px}
.box_zt .zt li {clear:both;background:url(../images/dot2.gif) 12px no-repeat;padding-left:22px;height:22px;overflow:hidden }
.box_zt .zt li em {float:left;color:#BD515E}

.box_zt .tab_border2 {width:238px}
.box_zt .zhanghui {padding-top:7px;padding-right:10px}
.box_zt .zhanghui li {clear:both;background:url(../images/dot3.gif) 12px 8px no-repeat;padding-left:22px;height:22px;overflow:hidden }
.box_zt h4 { background:#016B45;height:30px;line-height:30px;padding-left:12px;color:#fff;font-size:14px;font-weight:bold}
.box_zt .qikan p{margin:10px auto 0;width:200px;height:130px;text-align:center;}
.box_zt .qikan img {width:160px;height:130px}
.box_zt .qikan li {clear:both;background:url(../images/dot3.gif) 12px 8px no-repeat;padding-left:22px;height:22px;overflow:hidden }
.box_zt dd {float:left; display:inline; margin:6px 5px 0 12px; width:88px; text-align:center}
.box_zt dd img { display:block; border:1px solid #ccc; padding:1px; width:85px; height:73px; margin-bottom:3px}
/* 内页*****************/
.nav{margin-top:7px;width:998px;height:40px;border:1px solid #ddd;background:#FAFAFA url(../images/home.gif) 0 0 no-repeat}
.nav h3 {float:left;display:inline;padding-left:15px;padding-top:8px;line-height:26px;font-size:14px}
.nav p {float:right;display:inline;padding-top:9px;padding-right:20px;}
.nav .input50 { display:inline-block;background:url(../images/so.jpg) no-repeat;width:41px;height:22px;border:none;cursor:pointer}
.nav .input { height:20px; line-height:20px; text-align:left; color:#999} 


.box_tab,.box_view {width:776px;border:1px solid #ddd;min-height:426px;height:auto!important;height:426px;line-height:150%; padding-bottom:20px}
.box_tab h3 {background:#F9F9F9 url(../images/t5.jpg) right bottom no-repeat; height:36px; border-bottom:1px solid #BFBFBF; margin:0 2px}
.box_tab strong { display:inline-block; background:url(../images/dot4.gif) 15px 12px no-repeat; line-height:40px; font-size:14px; padding-left:36px}

.content {padding:20px ;line-height:180%;min-height:236px;height:auto!important;height:236px; font-size:14px; color:#000}
.contentsmall {padding:20px 0px;line-height:180%;min-height:56px;height:auto!important;height:56px; font-size:14px; color:#000}
.content td {line-height:30px;text-align:center}
.content li {clear:both; background:url(../images/dot2.gif) 0 no-repeat; height:30px; line-height:30px; border-bottom:1px dotted #CBCBCB; padding-left:16px; padding-top:5px}

.box_view {float:left;width:748px;min-height:642px;height:auto!important;height:642px;}
.box_view h1{padding:10px;font-size:22px;font-weight:bold;color:#000000;height:40px; line-height:40px;text-align:center; border-bottom:1PX  dashed #999}
.box_view h6{padding:0 22px;color:#b1b1b1;line-height:22px; height:22px}
.box_view h6 span {padding-right:20px}

.box_view dd {float:left; display:inline; margin:18px 10px 0 18px; width:340px}
.box_view dd p {float:left;width:140px}
.box_view dd p img {border:1px solid #ccc; padding:2px; margin:0 auto; display:block; width:130px; height:110px}
.box_view dd p img:hover {border:1px solid #060}
.box_view dd .td { display:inline; float:left; width:188px; margin-left:8px; color:#898989}
.box_view dd .td strong { display:inline-block; height:50px; line-height:24px; color:#555}

.box img{max-width:706px;max-height:3000px;width:expression(this.width>750&&this.width>this.height?750:this);height:expression(this.height>1750?1750:this)}

.linker { text-align:left;margin:8px auto 0;width:1000px;background:#E7E7E7;height:auto!important;padding-bottom:10px}
.linker ul {padding-top:10px;zoom:1}
.linker li{float:left;padding:0 12px;height:24px; line-height:24PX}

/*regiedt************************/
.box_line {margin:0 auto; width:998px; border:1px solid #ccc; padding-bottom:48px;min-height:428px;height:auto!important;height:428px; text-align:left; line-height:24px}
.box_line h3 {margin:18px 25px 0; height:44px; line-height:44px; border-bottom:1px solid #D5EAC7; font-size:18px; color:#006B46; font-weight:bolder}
.box_line .td_left {float:left;margin:28px 0 0 25px; width:520px; display:inline;  padding:10px 0}
.box_line .td_left li {clear:both; height:70px; line-height:32px}
.box_line .td_left li i {display:inline-block; text-align:right; width:128px; font-size:14px; color:#000}
.box_line .td_left li .input { height:30px; line-height:30px; width:280px}
.box_line .td_left li .input150 { background:url(../images/submit.jpg) no-repeat; width:173px; height:50px; border:none; cursor:pointer; text-align:center; line-height:50px; color:#fff; font-size:16px; font-weight:bolder; font-family:"宋体"}
.box_line .td_left li span { display:block; margin-left:132px; padding-top:6px; color:#666; line-height:22px}
.box_line .td_right {float:left; margin-top:22px; display:inline; margin-left:20px; width:382px}
.box_line .td_right dt {color:#333; font-size:16px; font-weight:bold; height:50px; line-height:40px}
.box_line .td_right dd {clear:both; background:url(../images/ico3.gif) 0 3px no-repeat; line-height:23px; padding-left:40px; height:60px}
.box_line .td_right dd span {display:block; padding-top:2px; color:#c4c4c4; line-height:20px}
.box_line h4 { font-size:14px; font-weight:bold}
.box_line .td { padding:0 50px}
/*foot************************/
.foot{clear:both;margin:10px auto 0;border-top:3px solid #3A9047;width:100%;padding:12px 0;padding-bottom:18px}
.foot p{padding-top:12px;text-align:center}
.foot ul {text-align:center}
.foot li { display:inline;padding:10px;line-height:26px}
.foot .btm {margin:6px auto; background:url(../images/btm.jpg) 0 0 no-repeat; width:900px; height:60px}

.page1{clear:both;text-align:left;margin:6px auto;width:96%;border-top:1px dotted #ccc;line-height:30px; padding-top:12px}
.page{padding:20px 0;margin:10px;font-family:Arial, Helvetica, sans-serif; text-align:center;font-size:14px;line-height:20px}
.page a,.page span{display:inline-block;color:#646464;border:1px solid #D4E3E9;text-align:center;height:18px;padding:2px 5px;line-height:18px;margin:0 3px}
.page a:hover, .page a.current{color:#fff;border:1px solid #35A13B;background:#35A13B}

/* 小图标，按钮**********************************/
.btn_sumbit{display:inline-block;background:url(../images/btn_send.jpg) no-repeat;width:102px;height:31px;line-height:31px;zoom:1;text-align:center;color:#fff;border:none;cursor:pointer}

#imgnews { padding:0 15px 15px 15px;}
#imgnews h3{ color:#F00; font-size:14px; font-weight:bold; line-height:30px;}